Subject: Fw: Invoice 1209291
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 29 Mar 2011 16:54:24 -0400

Ryan,
Can you have collections follow up on this please?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Denise Liddell" <[email-masked]>
To: "'Labor Law Poster Service'" <[email-masked]>
Sent: Tuesday, March 29, 2011 4:41 PM
Subject: RE: Invoice 1209291

To whom it may concern:

I didn't order any poster from you and I am not sure why your thanking me 
for this orders.  A representative from your office called and said our 
agency owed for a old invoice that occur last year.  I wanted her to send me 
the proof that our Organization owed any funds to your agency.  And this is 
what was send to me.  This invoice id not an  old invoice it was done back 
in January.  No one ordered any poster from your agency.

Thank you,

Denise
-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]]
Sent: Tuesday, March 29, 2011 2:49 PM
To: [email-masked]
Subject: Invoice 1209291

DENISE

-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service.
UID: 514